POSTCAT(1)

NAME
postcat - show Postfix queue file contents

SYNOPSIS
postcat [-vq] [-c config_dir] [files...]

DESCRIPTION
The postcat command prints the contents of the named files in human-readable form. The files are expected to be in Postfix queue file format. If no files are specified on the command line, the program reads from standard input. Options:

-c config_dir
    The main.cf configuration file is in the named directory instead of the default configuration directory.

-q  Search the Postfix queue for the named files instead of taking the names literally. Available in Postfix version 2.0 and later.

-v  Enable verbose logging for debugging purposes. Multiple -v options make the software increasingly verbose.

DIAGNOSTICS
Problems are reported to the standard error stream.

ENVIRONMENT

MAIL_CONFIG
    Directory with Postfix configuration files.

CONFIGURATION PARAMETERS
The following main.cf parameters are especially relevant to this program. The text below provides only a parameter summary. See postconf(5) for more details including examples.

config_directory (see 'postconf -d' output)
    The default location of the Postfix main.cf and master.cf configuration files.

queue_directory (see 'postconf -d' output)
    The location of the Postfix top-level queue directory.

FILES
/var/spool/postfix, Postfix queue directory

SEE ALSO
postconf(5), Postfix configuration

LICENSE
The Secure Mailer license must be distributed with this software.

AUTHOR(S)
Wietse Venema
IBM T.J. Watson Research
P.O. Box 704
Yorktown Heights, NY 10598, USA